
eTB Manager Desktop - Bug #1044

Changes on medical consultation

01/21/2014 04:47 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 01/21/2014

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Component:    

Description

- Increase the length of the field to display "Professional responsible for patient examination:" completely. Despite allowed for users

expand by using the mouse, it is better to see the entire sentence initially.

- Include the field "Is patient taking the prescribed medicines correctly?" as one column at the results on the top.

- Include BMI calculation.

History

#1 - 01/23/2014 11:23 AM - Ricardo Memoria

- Status changed from New to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Fixed... Available in dev for downloading

#2 - 05/18/2015 10:32 AM - Ricardo Memoria

- Status changed from Resolved to Closed

Files

Med consultation issues.JPG 56.7 KB 01/21/2014 Luis Gustavo do Valle Bastos
